/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'SVNMillerBannerItalic';
    src: url('fonts/SVNMillerBannerItalic.eot');
    src: url('fonts/SVNMillerBannerItalic.eot') format('embedded-opentype'),
         url('fonts/SVNMillerBannerItalic.woff2') format('woff2'),
         url('fonts/SVNMillerBannerItalic.woff') format('woff'),
         url('fonts/SVNMillerBannerItalic.ttf') format('truetype'),
         url('fonts/SVNMillerBannerItalic.svg#SVNMillerBannerItalic') format('svg');
}

div#dang-ky {
    background: rgba(255, 255, 255, 0.5);
    border: 2px solid #daa761;
    padding: 30px 30px 50px 30px;
}
p.tdk {
    font-size: 25px;
    color: #5b2414;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 700;
    font-family: 'SVNMillerBannerItalic', sans-serif!important;
}
.frmdkxnm input[type="text"], .frmdkxnm input[type="email"], .frmdkxnm input[type="tel"], .frmdkxnm input[type="number"] {
    padding: 22px 15px;
    margin-bottom: 20px;
    border-radius: 3px;
}
select.gioitinh {
    padding: 13px 15px;
    margin-bottom: 20px;
    border-radius: 3px;
    height: 46px;
    border: 1px solid #e6e6e6;
}
.frmdkxnm input.btngttgf {
    background: #ebcb95;
    border: 1px solid #ebcb95;
    color: #575454;
    border-radius: 10px;
    padding: 15px 30px;
    margin: auto;
    display: block;
}
.frmdkxnm input.btngttgf:hover {
    background: #ecbb36;
    border: 1px solid #ecbb36;
}
input.nuatrai {
    width: 49%;
    float: left;
}
input.nuaphai {
    width: 49%;
    float: right;
}
.hailam {
    width: 25%;
    float: left;
    margin-right: 1%;
}
input.baybon {
    width: 74%;
    float: left;
}
.vong-tron img {
    border: 7px solid rgb(243, 230, 183);
    border-radius: 500px;
}
.khungyk {
    background: rgb(255, 255, 255);
    padding: 90px 20px 20px 20px;
    margin-top: -93px;
    min-height: 380px;
}
.sp-testimonial-free-section .sp-tfree-client-image img {
    border: 5px solid rgb(240, 240, 240);
    width: 150px;
    height: 150px;
}
.sp-testimonial-free-section .tfree-client-testimonial {
    text-align: justify;
}
.agenda-title {
    background: rgba(142, 37, 29, .75);
    margin: 5px 20px;
}
.agenda-title h4 {
    color: #fff;
}
.agenda-body {
    background: rgba(255, 255, 255, .75);
    margin: 0 20px;
    min-height: 220px;
    padding: 24px;
    margin-bottom: 30px;
}
.agenda-body img {
    height: 50px!important;
    width: auto!important;
}
h3.fl-heading,
.tfree-testimonial-title h3 {
    font-family: 'SVNMillerBannerItalic', sans-serif!important;
}
h3.fl-heading {
    font-size: 30px;
}